package com.cloudcross.ssp.back.model;

import java.util.Date;

/**
 * 场景与投放管理关联表，对应数据库里面的表t_adgroup_place
 * @author luohongyu
 */

public class AdGroupPlace {
	private Long id;
	private Long adGroupId;
	private Long placeId;
	private Date supdated;
	
		
	public Date getSupdated() {
		return supdated;
	}
	public void setSupdated(Date supdated) {
		this.supdated = supdated;
	}
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getPlaceId() {
		return placeId;
	}
	public void setPlaceId(Long placeId) {
		this.placeId = placeId;
	}
	public Long getAdGroupId() {
		return adGroupId;
	}
	public void setAdGroupId(Long adGroupId) {
		this.adGroupId = adGroupId;
	}
}
